qubesadmin\.tests package
=========================

Subpackages
-----------

.. toctree::

    qubesadmin.tests.backup
    qubesadmin.tests.tools
    qubesadmin.tests.vm

Submodules
----------

qubesadmin\.tests\.app module
-----------------------------

.. automodule:: qubesadmin.tests.app
    :members:
    :undoc-members:
    :show-inheritance:

qubesadmin\.tests\.devices module
---------------------------------

.. automodule:: qubesadmin.tests.devices
    :members:
    :undoc-members:
    :show-inheritance:

qubesadmin\.tests\.errors module
--------------------------------

.. automodule:: qubesadmin.tests.errors
    :members:
    :undoc-members:
    :show-inheritance:

qubesadmin\.tests\.events module
--------------------------------

.. automodule:: qubesadmin.tests.events
    :members:
    :undoc-members:
    :show-inheritance:

qubesadmin\.tests\.features module
----------------------------------

.. automodule:: qubesadmin.tests.features
    :members:
    :undoc-members:
    :show-inheritance:

qubesadmin\.tests\.firewall module
----------------------------------

.. automodule:: qubesadmin.tests.firewall
    :members:
    :undoc-members:
    :show-inheritance:

qubesadmin\.tests\.label module
-------------------------------

.. automodule:: qubesadmin.tests.label
    :members:
    :undoc-members:
    :show-inheritance:

qubesadmin\.tests\.storage module
---------------------------------

.. automodule:: qubesadmin.tests.storage
    :members:
    :undoc-members:
    :show-inheritance:

qubesadmin\.tests\.tags module
------------------------------

.. automodule:: qubesadmin.tests.tags
    :members:
    :undoc-members:
    :show-inheritance:


Module contents
---------------

.. automodule:: qubesadmin.tests
    :members:
    :undoc-members:
    :show-inheritance:
